.avail-messaging {
	color: #86868b;
	font-size: 16px;
	font-weight: normal;
	font-family:
		SF Pro Text,
		SF Pro Icons,
		Helvetica Neue,
		Helvetica,
		Arial,
		sans-serif;
}

@media (max-width: 734px) {
	.avail-messaging {
		color: #86868b;
		font-size: 12px;
		font-weight: normal;
		font-family:
			SF Pro Text,
			SF Pro Icons,
			Helvetica Neue,
			Helvetica,
			Arial,
			sans-serif;
	}
}
